Windows 2012 r2, Exchange 2013 cu14, and .NET 3.5 (Full Version)

All Forums >> [Microsoft Exchange 2013] >> Management



Message


hunglikethor -> Windows 2012 r2, Exchange 2013 cu14, and .NET 3.5 (9.Dec.2016 10:07:54 AM)

Currently running fully patched Exchange 2013 (cu14) servers on fully patched Windows 2012 r2 VMs.

Wanted to run Best Practices Analyzer, which requires .NET 3.5

However, .NET 3.5 will not install via the normal channel.

Have done some web searching and found a few solutions, but concerned that these solutions will break what is currently a fully functioning Exchange 2013 environment.

Any links to install .NET 3.5 without breaking my current Exchange 2013 environment would be appreciated.




Page: [1]